:root {
  --amarillo-bg: #f0e596;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero {
  z-index: 5;
  background-image: url('../images/Portada-1.6.1-Habitat-studio.png');
  background-position: 0 0;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  position: relative;
}

.navbar {
  z-index: 5;
  aspect-ratio: auto;
  background-color: #f9ec87;
  position: sticky;
  inset: 0% 0% auto;
}

.about-us {
  padding-top: 10%;
  padding-bottom: 10%;
}

.container {
  display: inline;
  position: relative;
}

.nav-link {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.nav-link.w--current {
  color: #000;
  font-family: Gothambook, sans-serif;
  font-weight: 700;
}

.logo-menu {
  margin-left: 26px;
}

.img-texto {
  justify-content: center;
  align-items: center;
  display: flex;
}

.texto {
  padding-left: 100px;
}

.paragraph {
  color: #696969;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.paragraph._2 {
  font-size: 22px;
}

.paragraph._3 {
  font-size: 20px;
  line-height: 27px;
}

.heading {
  z-index: 2;
  color: #0b110a;
  margin-bottom: 38px;
  font-family: Gotham, sans-serif;
  font-size: 60px;
  line-height: 60px;
  position: relative;
}

.heading.center {
  text-align: center;
}

.img-texto-2 {
  justify-content: center;
  align-items: center;
  display: block;
}

.texto-2 {
  padding-left: 0;
  padding-right: 80px;
}

.parrafo-2 {
  color: #696969;
  text-align: justify;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

.heading-2 {
  color: #000;
  margin-top: 10px;
  font-family: Gotham, sans-serif;
  font-size: 30px;
  line-height: 35px;
}

.about-box {
  margin-bottom: 34px;
}

.image {
  max-width: 410px;
}

.image.hide {
  display: none;
}

.pleca {
  z-index: 1;
  background-color: #f9ec87;
  border-radius: 20px;
  width: 322px;
  height: 41px;
  position: relative;
  bottom: -87px;
  left: -19px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 42px;
}

.div-block-2 {
  text-align: center;
  text-decoration: none;
}

.div-block-2:hover {
  opacity: .41;
}

.heading-3 {
  color: #000;
  text-align: center;
  font-family: Gotham, sans-serif;
  font-size: 20px;
  line-height: 22px;
  text-decoration: none;
}

.image-2 {
  width: 100px;
  height: auto;
}

.pleca-heading {
  margin-bottom: 106px;
}

.our-approach {
  margin-bottom: 200px;
}

.grid-2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 99px;
}

.heading-3-slim {
  font-family: Gothambook, sans-serif;
  font-weight: 700;
}

.heading-3-slim.center {
  text-align: center;
}

.interior-design.hide {
  display: none;
}

.lightbox-link {
  color: #000;
  text-align: center;
  text-decoration: none;
}

.nav-link-3 {
  color: #292525;
}

.nav-link-3.w--current {
  color: #000;
  font-family: Gotham, sans-serif;
}

.office {
  z-index: 1;
  background-color: var(--amarillo-bg);
  height: 1010px;
  margin-top: 99px;
  display: flex;
  position: relative;
}

.office.page {
  margin-top: 0;
}

.pleca-superior {
  z-index: 2;
  min-width: 100vw;
  max-width: 100vw;
  position: absolute;
}

.container-3 {
  z-index: 3;
  padding-top: 301px;
  position: relative;
}

.pleca-inferior {
  z-index: 2;
  min-width: 100vw;
  max-width: 100vw;
  position: absolute;
  inset: auto 0% -1%;
}

.pleca-inferior._2 {
  bottom: -1%;
}

.button {
  color: #131313;
  background-color: #fff;
  border-radius: 20px;
  margin-top: 14px;
  box-shadow: 0 2px 5px #0003;
}

.button.yellow {
  background-color: #f9ec87;
}

.security {
  height: 560px;
  margin-top: 110px;
}

.signs {
  z-index: 1;
  background-color: #afafaa;
  height: 1010px;
  margin-top: 99px;
  display: flex;
  position: relative;
}

.copy {
  z-index: 1;
  background-color: var(--amarillo-bg);
  height: 710px;
  margin-top: 99px;
  display: flex;
  position: relative;
}

.contact {
  padding-bottom: 140px;
}

.form-block {
  background-color: #fff;
  border-radius: 20px;
  width: 440px;
  padding: 47px;
  box-shadow: 0 2px 5px 3px #0003;
}

.text-field {
  color: #292929;
  background-color: #f1f1f1;
  border: 1px #fff;
  border-radius: 20px;
  margin-bottom: 28px;
}

.div-block-5 {
  justify-content: space-between;
  display: flex;
}

.text-block {
  color: #363636;
  text-align: center;
  background-color: #fff;
  border-radius: 20px;
  width: 108px;
  height: 44px;
  padding: 13px 17px 17px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  text-decoration: none;
  box-shadow: 0 2px 5px #0003;
}

.lightbox-link-2 {
  text-decoration: none;
}

.wa {
  z-index: 4;
  position: fixed;
  inset: auto 2% 3% auto;
}

.link {
  color: #646464;
  margin-bottom: 0;
  font-family: Gothambook, sans-serif;
  font-size: 19px;
  text-decoration: none;
}

.div-block-6 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.div-block-7 {
  align-items: center;
  margin-bottom: 13px;
  display: flex;
}

.image-6 {
  margin-right: 20px;
}

.float-right {
  float: left;
  flex-flow: row;
  place-content: stretch center;
  align-items: center;
  margin-top: 19px;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.social-button {
  background-color: #777;
  border-radius: 100px;
  margin-bottom: 8px;
  margin-left: 4px;
  margin-right: 9px;
  padding: 8px;
  transition: background-color .15s;
}

.social-button:hover {
  opacity: 1;
  background-color: #f9ec87;
}

.social-button.hide {
  display: none;
}

.container-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: 20%;
}

.paragraph-2 {
  color: #fff;
  font-family: Gothambook, sans-serif;
  font-size: 23px;
  line-height: 27px;
}

.image-security {
  max-width: 410px;
}

.div-block-8 {
  justify-content: center;
  align-items: center;
  margin-bottom: 79px;
  display: flex;
}

.link-block {
  text-align: center;
  margin-right: 62px;
  text-decoration: none;
}

.link-block._2 {
  margin-right: 0;
}

.grid-3 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.section {
  border-radius: 10px;
  padding-bottom: 167px;
}

.image-8 {
  width: 90px;
}

.image-9 {
  max-width: 60%;
}

.div-block-9 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 13px;
  display: flex;
  position: relative;
}

.div-block-10 {
  outline-offset: 0px;
  background-color: #f9ec87;
  border-radius: 40px;
  outline: 3px #fff;
  width: 45px;
  height: 45px;
}

.item {
  text-align: center;
}

.heading-4 {
  font-size: 18px;
  position: relative;
  left: -26px;
}

.tab-link-tab-1 {
  text-align: center;
  background-color: #fff;
}

.tab-link-tab-1.w--current {
  text-align: center;
  background-color: #f9ec87;
  border-radius: 20px;
}

.tabs-menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 19px;
  margin-bottom: 59px;
  display: grid;
}

.grid-items {
  grid-template: "Area Area ."
                 ". Area-2 Area-2"
                 "Area-3 Area-3 ."
                 ". Area-4 Area-4"
                 / 1fr 1fr 1fr;
}

.container-equip {
  z-index: 3;
  padding-top: 229px;
  position: relative;
}

.container-6 {
  margin-top: 96px;
}

.design {
  z-index: 1;
  background-color: var(--amarillo-bg);
  height: 1010px;
  margin-top: 99px;
  display: flex;
  position: relative;
}

.design.page {
  margin-top: 0;
}

.gallery-slider {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-7 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide {
  background-color: #0000;
  height: auto;
}

.gallery-slide-wrapper {
  max-width: 47%;
  margin-right: 6%;
}

.gallery-slide-image {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-slide-text {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  left: -50px;
}

.gallery-slider-left:focus-visible, .gallery-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.gallery-slider-right {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  right: -50px;
}

.gallery-slider-right:focus-visible, .gallery-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav {
  display: none;
}

.cell {
  background-image: url('../images/H01.png');
  background-position: 0 0;
  background-size: cover;
}

.quick-stack {
  grid-column-gap: 20px;
  padding-top: 0;
}

.quick-stack-2, .quick-stack-3 {
  padding-top: 0;
}

.tabs-menu-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 59px;
  display: block;
}

.tab-link-tab-1-copy {
  text-align: center;
  background-color: #fff;
}

.tab-link-tab-1-copy.w--current {
  text-align: center;
  background-color: #fff0;
}

.quick-stack-4 {
  padding-top: 0;
}

.heading-5 {
  font-weight: 400;
}

.section-2 {
  background-color: #f9ec87;
  height: 50px;
}

.link-2 {
  color: #000;
  text-decoration: none;
}

.link-2:hover {
  color: #797979;
}

.div-block-11 {
  flex-flow: row;
  margin-left: 28px;
  padding-top: 14px;
  display: flex;
}

.text-block-3 {
  margin-left: 21px;
}

@media screen and (max-width: 991px) {
  .navbar {
    z-index: 5;
    position: sticky;
  }

  .texto {
    padding-left: 50px;
  }

  .paragraph {
    font-size: 16px;
  }

  .heading {
    margin-bottom: 20px;
    font-size: 45px;
    line-height: 50px;
  }

  .img-texto-2 {
    align-items: flex-start;
  }

  .texto-2 {
    padding-right: 50px;
  }

  .image {
    max-width: 300px;
    padding-top: 92px;
  }

  .pleca {
    margin-left: 17px;
  }

  .heading-3 {
    font-size: 16px;
    line-height: 20px;
  }

  .img-interior-design {
    max-width: 50%;
  }

  .heading-3-slim {
    margin-top: 10px;
    font-size: 20px;
  }

  .heading-3-slim.center {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
  }

  .office {
    height: 650px;
  }

  .container-3 {
    padding-top: 185px;
  }

  .container-3._3 {
    padding-top: 159px;
  }

  .security {
    height: 310px;
  }

  .signs {
    height: 650px;
  }

  .clientes {
    padding-top: 93px;
  }

  .copy {
    height: 490px;
  }

  .div-block-5 {
    flex-direction: column;
  }

  .image-3 {
    max-width: 40%;
  }

  .image-4 {
    max-width: 44%;
  }

  .text-block {
    margin-top: 14px;
  }

  .div-block-6 {
    margin-top: 51px;
  }

  .paragraph-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-7 {
    max-width: 32%;
  }

  .image-security {
    max-width: 40%;
    padding-top: 92px;
  }

  .nav-menu, .menu-button, .menu-button.w--open {
    background-color: #f9ec87;
  }

  .icon {
    color: #050505;
  }

  .tabs-menu {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 56px;
  }

  .grid-items {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .container-equip {
    padding-top: 85px;
  }

  .container-equip._3 {
    padding-top: 159px;
  }

  .design {
    height: 650px;
  }

  .container-7 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .tabs-menu-copy {
    margin-top: 56px;
  }
}

@media screen and (max-width: 767px) {
  .about-us {
    padding-left: 30px;
    padding-right: 30px;
  }

  .img-texto {
    flex-direction: column;
    align-items: flex-start;
  }

  .texto {
    padding-left: 0;
  }

  .img-texto-2 {
    flex-direction: column-reverse;
  }

  .texto-2 {
    padding-right: 0;
  }

  .image {
    max-width: 210px;
    padding-top: 31px;
    display: none;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .img-interior-design {
    max-width: 80%;
  }

  .services {
    padding-left: 30px;
    padding-right: 30px;
  }

  .our-approach {
    margin-bottom: 78px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .grid-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 15px;
  }

  .heading-3-slim.center {
    margin-top: 0;
  }

  .interior-design {
    padding-left: 30px;
    padding-right: 30px;
  }

  .office.page {
    height: 730px;
  }

  .container-3 {
    padding-top: 122px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .security {
    margin-bottom: 191px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .signs {
    height: 700px;
  }

  .clientes {
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact {
    padding-left: 30px;
    padding-right: 30px;
  }

  .form-block {
    width: 100%;
  }

  .div-block-5 {
    justify-content: center;
    align-items: center;
  }

  .image-3, .image-4 {
    max-width: 51%;
  }

  .image-security {
    max-width: 240px;
    padding-top: 31px;
    display: block;
  }

  .container-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .image-8 {
    width: 60px;
  }

  .tab-link-tab-1, .tab-link-tab-1.w--current {
    padding-top: 20px;
  }

  .container-equip {
    padding-top: 43px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .container-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .design.page {
    height: 730px;
  }

  .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph._3 {
    font-size: 17px;
    line-height: 22px;
  }

  .heading {
    font-size: 31px;
  }

  .parrafo-2 {
    font-size: 15px;
    line-height: 27px;
  }

  .heading-2 {
    font-size: 25px;
  }

  .image-2 {
    max-width: 50%;
  }

  .heading-3-slim {
    font-size: 18px;
  }

  .heading-3-slim.center {
    font-size: 26px;
    line-height: 36px;
  }

  .office {
    height: 740px;
  }

  .container-3._3 {
    padding-top: 136px;
  }

  .security {
    margin-bottom: 233px;
    padding-left: 0;
    padding-right: 0;
  }

  .form-block {
    padding: 20px;
  }

  .image-3 {
    max-width: 80%;
  }

  .div-block-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .float-right {
    flex-direction: row;
    display: block;
  }

  .paragraph-2 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 17px;
    line-height: 21px;
  }

  .image-8 {
    width: 40px;
  }

  .tabs-menu {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .grid-items {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .container-equip._3 {
    padding-top: 136px;
  }

  .container-6 {
    margin-top: 36px;
  }

  .design {
    height: 740px;
  }

  .container-7 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .section-2 {
    height: 90px;
  }

  .div-block-11 {
    margin-left: 20px;
    margin-right: 20px;
    padding-right: 44px;
  }
}

#w-node-_263d07cc-cbb7-73be-f693-6f685d3b16f6-71a07240, #w-node-_95d9df9e-429d-70f8-5730-3405522d9941-71a07240, #w-node-a80a4ab7-0de7-f218-e896-43570d9ff947-71a07240, #w-node-_2f116228-ed0a-5dad-9683-45c3e6d1f904-71a07240, #w-node-ad104163-dc8e-cbb9-6078-f986f8382d55-71a07240, #w-node-_7ba755cc-43ff-ea4d-b93f-5844d0e2ffaf-71a07240, #w-node-c5bbf837-323c-72ff-db8d-4929e018c44a-71a07240, #w-node-_1689c494-336b-5a1f-45d3-09f998674629-71a07240, #w-node-ca74e9f6-f98e-fe7b-4f72-f54189ff7e39-71a07240, #w-node-_2f428c99-50b5-f0cb-9bcd-e7f65e9f4925-71a07240, #w-node-_75694f41-d536-037b-e291-722f7fd8393e-71a07240, #w-node-edb7095e-2991-1a30-a695-50724e83d469-71a07240, #w-node-_3f5c1857-5dea-edb4-4cdf-0cef5fdb6f0b-71a07240, #w-node-_669e747c-f00e-0863-51c9-79836df2ed87-71a07240, #w-node-ae262af2-f183-f9ba-cc35-439996adf243-71a07240, #w-node-_5d9c3b00-c165-4586-e7fa-884d0379c011-71a07240, #w-node-_0c731803-c8c4-92ba-70dd-ee5239eeee03-71a07240, #w-node-fe6476c3-714e-7837-fe0a-b75d45777055-71a07240, #w-node-e0877b30-ab9a-333e-688a-2a752cf5b319-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643be6-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643bec-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643bf2-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643bf8-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643bfe-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643c04-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643c0a-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643c10-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643c16-71a07240, #w-node-_48454f88-8161-a9d2-f60e-b6d9ba643c1c-71a07240 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d4886d-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48870-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48862-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48863-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_29b4c865-e707-e928-9d5d-7fdd62e2eb09-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_29b4c865-e707-e928-9d5d-7fdd62e2eb0c-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_6ccbe4a6-cfd1-5ad6-d014-a9507e817337-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_6ccbe4a6-cfd1-5ad6-d014-a9507e817338-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-d9fc15ab-cd8f-247f-fce0-a90e770fdc86-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d9fc15ab-cd8f-247f-fce0-a90e770fdc89-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-a3944281-9a1b-0df5-f5e9-3aa1c85b4e24-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-a3944281-9a1b-0df5-f5e9-3aa1c85b4e25-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_63fc9df8-2458-6d55-b29e-3cff861a6c6d-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_63fc9df8-2458-6d55-b29e-3cff861a6c70-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_3315cff8-4c19-33cb-5f74-93e084a4ab20-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_3315cff8-4c19-33cb-5f74-93e084a4ab21-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-d01c9974-d4a0-4583-7102-e4975d6d898c-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d01c9974-d4a0-4583-7102-e4975d6d898d-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_9e566389-321b-63b3-49ac-884ce217d601-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9e566389-321b-63b3-49ac-884ce217d604-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_9e566389-321b-63b3-49ac-884ce217d5f6-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_9e566389-321b-63b3-49ac-884ce217d5f7-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_19f01e8a-6c61-4574-e0ee-457a23a8e20f-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_19f01e8a-6c61-4574-e0ee-457a23a8e212-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_19f01e8a-6c61-4574-e0ee-457a23a8e204-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_19f01e8a-6c61-4574-e0ee-457a23a8e205-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_3d43ff06-fac8-6162-53a9-df5cbf6ec7cf-3943c91b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_3d43ff06-fac8-6162-53a9-df5cbf6ec7d0-3943c91b {
  grid-row: span 2 / span 2;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d4886d-8705ff5d {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48870-8705ff5d {
  grid-row: span 2 / span 2;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48862-8705ff5d {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_209c684e-34af-8a80-9a49-f48789d48863-8705ff5d {
  grid-row: span 2 / span 2;
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothambook';
  src: url('../fonts/GothamBook.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}